bug 2274: adding libmime-lite-perl (MIME::Lite) to list of required debian packages
[koha.git] / install_misc / install_koha_on_fresh_debian
2008-05-30 Marc Chantreuxadd script to install koha on a fresh debian.